## intellij-java-compatibility 1.0.1

=== debian/changelog ===
intellij-java-compatibility (1.0.1-2) unstable; urgency=medium

  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 29 Oct 2020 15:50:34 +0100

intellij-java-compatibility (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #934572)

 -- Saif Abdul Cassim <saif.15@cse.mrt.ac.lk>  Fri, 06 Sep 2019 23:42:37 +0200
